<!DOCTYPE html>
<!--
 @license
 Copyright 2019 Google LLC. All Rights Reserved.
 SPDX-License-Identifier: Apache-2.0
-->
<html>
  <head>
    <title>Heatmaps</title>
    <script src="https://polyfill.io/v3/polyfill.min.js?features=default"></script>
    <!-- jsFiddle will insert css and js -->

    <style>
        /**
 * @license
 * Copyright 2019 Google LLC. All Rights Reserved.
 * SPDX-License-Identifier: Apache-2.0
 */
/* 
 * Always set the map height explicitly to define the size of the div element
 * that contains the map. 
 */
#map {
  height: 100%;
}

/* 
 * Optional: Makes the sample page fill the window. 
 */
html,
body {
  height: 100%;
  margin: 0;
  padding: 0;
}

#floating-panel {
  position: absolute;
  top: 10px;
  left: 25%;
  z-index: 5;
  background-color: #fff;
  padding: 5px;
  border: 1px solid #999;
  text-align: center;
  font-family: "Roboto", "sans-serif";
  line-height: 30px;
  padding-left: 10px;
}

#floating-panel {
  background-color: #fff;
  border: 1px solid #999;
  left: 25%;
  padding: 5px;
  position: absolute;
  top: 10px;
  z-index: 5;
}


    </style>
  </head>
  <body>
    <div id="floating-panel">
      <button id="toggle-heatmap">Toggle Heatmap</button>
      <button id="change-gradient">Change gradient</button>
      <button id="change-radius">Change radius</button>
      <button id="change-opacity">Change opacity</button>
    </div>
    <div id="map"></div>

    <!-- 
     The `defer` attribute causes the callback to execute after the full HTML
     document has been parsed. For non-blocking uses, avoiding race conditions,
     and consistent behavior across browsers, consider loading using Promises
     with https://www.npmjs.com/package/@googlemaps/js-api-loader.
    -->
    <script
      src="https://maps.googleapis.com/maps/api/js?key=AIzaSyC9MY8G6wuzz1lgXDq2Ugjw9jlbw6am78w&callback=initMap&libraries=visualization&v=weekly"
      defer
    ></script>

    <script>
        /**
 * @license
 * Copyright 2019 Google LLC. All Rights Reserved.
 * SPDX-License-Identifier: Apache-2.0
 */
// This example requires the Visualization library. Include the libraries=visualization
// parameter when you first load the API. For example:
// <script src="https://maps.googleapis.com/maps/api/js?key=YOUR_API_KEY&libraries=visualization">
let map, heatmap;

function initMap() {
  map = new google.maps.Map(document.getElementById("map"), {
    zoom: 15,
    center: { lat: 11.018034492584706, lng: 76.95354782657363 },
    mapTypeId: "satellite",
  });
  heatmap = new google.maps.visualization.HeatmapLayer({
    data: getPoints(),
    map: map,
  });
  document
    .getElementById("toggle-heatmap")
    .addEventListener("click", toggleHeatmap);
  document
    .getElementById("change-gradient")
    .addEventListener("click", changeGradient);
  document
    .getElementById("change-opacity")
    .addEventListener("click", changeOpacity);
  document
    .getElementById("change-radius")
    .addEventListener("click", changeRadius);
}

function toggleHeatmap() {
  heatmap.setMap(heatmap.getMap() ? null : map);
}

function changeGradient() {
  const gradient = [
    "rgba(0, 255, 255, 0)",
    "rgba(0, 255, 255, 1)",
    "rgba(0, 191, 255, 1)",
    "rgba(0, 127, 255, 1)",
    "rgba(0, 63, 255, 1)",
    "rgba(0, 0, 255, 1)",
    "rgba(0, 0, 223, 1)",
    "rgba(0, 0, 191, 1)",
    "rgba(0, 0, 159, 1)",
    "rgba(0, 0, 127, 1)",
    "rgba(63, 0, 91, 1)",
    "rgba(127, 0, 63, 1)",
    "rgba(191, 0, 31, 1)",
    "rgba(255, 0, 0, 1)",
  ];

  heatmap.set("gradient", heatmap.get("gradient") ? null : gradient);
}

function changeRadius() {
  heatmap.set("radius", heatmap.get("radius") ? null : 20);
}

function changeOpacity() {
  heatmap.set("opacity", heatmap.get("opacity") ? null : 0.2);
}

// Heatmap data: 500 Points
function getPoints() {
  return [
  new google.maps.LatLng(10.9634,76.973),
new google.maps.LatLng(11.0147,76.9679),
new google.maps.LatLng(10.9665,76.953),
new google.maps.LatLng(10.9969,76.9446),
new google.maps.LatLng(11.0326,76.9881),
new google.maps.LatLng(11.0352,76.9319),
new google.maps.LatLng(10.997,76.9917),
new google.maps.LatLng(10.9952,76.9703),
new google.maps.LatLng(11.0278,76.9653),
new google.maps.LatLng(11.0171,76.9853),
new google.maps.LatLng(11.0002,76.9505),
new google.maps.LatLng(11.0249,76.8986),
new google.maps.LatLng(11.0106,76.9225),
new google.maps.LatLng(11.0066,76.9693),
new google.maps.LatLng(10.9758,76.959),
new google.maps.LatLng(11.0124,76.9409),
new google.maps.LatLng(10.9942,76.9496),
new google.maps.LatLng(11.005,76.9962),
new google.maps.LatLng(11.0212,76.9762),
new google.maps.LatLng(11.0099,76.9558),
new google.maps.LatLng(11.0016,76.9574),
new google.maps.LatLng(10.9891,76.9637),
new google.maps.LatLng(10.9968,76.9594),
new google.maps.LatLng(10.9932,76.9539),
new google.maps.LatLng(10.9985,76.9722),
new google.maps.LatLng(11,76.9704),
new google.maps.LatLng(11.0467,76.9254),
new google.maps.LatLng(10.9949,76.9585),
new google.maps.LatLng(11.0066,76.9511),
new google.maps.LatLng(10.9949,76.9585),
new google.maps.LatLng(11.0269,76.9679),
new google.maps.LatLng(11.0103,76.9616),
new google.maps.LatLng(10.9969,76.9446),
new google.maps.LatLng(11.0139,76.986),
new google.maps.LatLng(11.0156,76.9771),
new google.maps.LatLng(10.9958,76.9751),
new google.maps.LatLng(11.0342,76.8937),
new google.maps.LatLng(10.9942,76.9496),
new google.maps.LatLng(11.0439,76.9545),
new google.maps.LatLng(11.0751,77.0043),
new google.maps.LatLng(11.0284,76.8917),
new google.maps.LatLng(11.0312,76.9468),
new google.maps.LatLng(10.958,76.9541),
new google.maps.LatLng(10.9658,76.9854),
new google.maps.LatLng(11.0225,76.9565),
new google.maps.LatLng(11.037,76.943),
new google.maps.LatLng(10.9529,76.9537),
new google.maps.LatLng(11.0177,76.9605),
new google.maps.LatLng(11.0056,76.9556),
new google.maps.LatLng(11.0146,76.9537),
new google.maps.LatLng(11.0129,76.9484),
new google.maps.LatLng(10.9871,76.9393),
new google.maps.LatLng(11.0016,76.9574),
new google.maps.LatLng(10.9974,76.9589),
new google.maps.LatLng(11.018,76.9587),
new google.maps.LatLng(11.0312,76.9468),
new google.maps.LatLng(11.0066,76.9693),
new google.maps.LatLng(11.0223,76.964),
new google.maps.LatLng(10.9951,76.9594),
new google.maps.LatLng(11.0156,76.9771),
new google.maps.LatLng(11.0145,76.9547),
new google.maps.LatLng(11.0066,76.9118),
new google.maps.LatLng(11.0212,76.9934),
new google.maps.LatLng(10.9951,76.9594),
new google.maps.LatLng(11.0271,76.983),
new google.maps.LatLng(11,76.9704),
new google.maps.LatLng(11.0171,76.9594),
new google.maps.LatLng(11.0083,76.9669),
new google.maps.LatLng(11.0139,76.986),
new google.maps.LatLng(11.0024,76.9675),
new google.maps.LatLng(11.0206,76.9258),
new google.maps.LatLng(10.9974,76.9589),
new google.maps.LatLng(11.0212,76.9762),
new google.maps.LatLng(11.0312,76.9468),
new google.maps.LatLng(10.9987,76.9682),
new google.maps.LatLng(11.0242,76.9333),
new google.maps.LatLng(10.9955,76.9487),
new google.maps.LatLng(11.0242,76.9333),
new google.maps.LatLng(11.0007,76.9499),
new google.maps.LatLng(11.0002,76.9716),
new google.maps.LatLng(10.9951,76.9594),
new google.maps.LatLng(11.0109,76.9562),
new google.maps.LatLng(11.0041,76.9552),
new google.maps.LatLng(10.9471,76.9723),
new google.maps.LatLng(11.0144,76.9677),
new google.maps.LatLng(11.0206,76.9258),
new google.maps.LatLng(11.0039,76.9536),
new google.maps.LatLng(11.0342,76.8937),
new google.maps.LatLng(10.9879,76.9372),
new google.maps.LatLng(11.0049,77.0326),
new google.maps.LatLng(11.0224,76.9749),
new google.maps.LatLng(10.9805,77.0303),
new google.maps.LatLng(10.9534,76.9728),
new google.maps.LatLng(11.0269,76.9679),
new google.maps.LatLng(11.0102,76.9504),
new google.maps.LatLng(11.0212,76.9757),
new google.maps.LatLng(11.0134,76.9497),
new google.maps.LatLng(11.0077,76.9446),
new google.maps.LatLng(10.9997,77.0442),
new google.maps.LatLng(10.9871,76.9393),
new google.maps.LatLng(11.0102,76.9504),
new google.maps.LatLng(10.9983,76.9495),
new google.maps.LatLng(10.9922,76.9565),
new google.maps.LatLng(11.0088,76.9631),
new google.maps.LatLng(10.9974,76.9589),
new google.maps.LatLng(11.018,76.9587),
new google.maps.LatLng(11.0206,76.967),
new google.maps.LatLng(11.0147,76.9679),
new google.maps.LatLng(10.9903,76.9716),
new google.maps.LatLng(11.0007,76.9714),
new google.maps.LatLng(10.9966,76.968),
new google.maps.LatLng(11.0056,76.9556),
new google.maps.LatLng(10.9948,76.9575),
new google.maps.LatLng(10.9952,76.9703),
new google.maps.LatLng(11.0332,76.9998),
new google.maps.LatLng(11.0178,76.9735),
new google.maps.LatLng(11.0106,76.9995),
new google.maps.LatLng(11.0174,76.9667),
new google.maps.LatLng(11.0121,76.9424),
new google.maps.LatLng(11.0341,76.9546),
new google.maps.LatLng(11.0376,76.9194),
new google.maps.LatLng(11.0002,76.9716),
new google.maps.LatLng(11.0002,76.9716),
new google.maps.LatLng(11.0284,76.9512),
new google.maps.LatLng(11.0174,76.9667),
new google.maps.LatLng(11.0044,76.9558),
new google.maps.LatLng(11.0564,76.9039),
new google.maps.LatLng(11.042,76.9182),
new google.maps.LatLng(11.0247,76.9328),
new google.maps.LatLng(10.9658,76.9854),
new google.maps.LatLng(11.0564,76.9039),
new google.maps.LatLng(11.0005,77.0274),
new google.maps.LatLng(11.0042,77.0197),
new google.maps.LatLng(11.0186,77.007),
new google.maps.LatLng(10.9963,76.9578),
new google.maps.LatLng(11.0052,76.9566),
new google.maps.LatLng(10.9911,76.9441),
new google.maps.LatLng(10.9845,76.9357),
new google.maps.LatLng(11.0005,76.9512),
new google.maps.LatLng(11.0065,76.9968),
new google.maps.LatLng(11.0315,76.9765),
new google.maps.LatLng(10.9541,76.9929),
new google.maps.LatLng(10.9895,76.9684),
new google.maps.LatLng(10.9678,76.9787),
new google.maps.LatLng(10.9365,76.9562),
new google.maps.LatLng(10.9995,76.9712),
new google.maps.LatLng(11.0005,76.9688),
new google.maps.LatLng(10.9937,76.96),
new google.maps.LatLng(10.9882,76.9347),
new google.maps.LatLng(11.0147,76.9679),
new google.maps.LatLng(11.0102,77.0075),
new google.maps.LatLng(11.029,76.9405),
new google.maps.LatLng(11.0206,76.967),
new google.maps.LatLng(11.0196,76.9734),
new google.maps.LatLng(11.0056,76.9556),
new google.maps.LatLng(11.0275,76.9588),
new google.maps.LatLng(11.0005,77.0274),
new google.maps.LatLng(10.9025,76.9651),
new google.maps.LatLng(10.9982,76.955),
new google.maps.LatLng(11.0099,76.9558),
new google.maps.LatLng(10.9856,76.9396),
new google.maps.LatLng(10.9805,77.0303),
new google.maps.LatLng(10.9845,76.9357),
new google.maps.LatLng(11.0395,76.9347),
new google.maps.LatLng(11.0395,76.9347),
new google.maps.LatLng(10.9795,76.9661),
new google.maps.LatLng(10.9996,76.9672),
new google.maps.LatLng(11.03,76.9755),
new google.maps.LatLng(10.9952,76.9703),
new google.maps.LatLng(10.998,76.9615),
new google.maps.LatLng(11.0374,76.9685),
new google.maps.LatLng(11.0165,77.0401),
new google.maps.LatLng(11.0312,76.9468),
new google.maps.LatLng(11.0376,76.9194),
new google.maps.LatLng(11.0143,76.981),
new google.maps.LatLng(11.0062,76.9503),
new google.maps.LatLng(10.9455,77.009),
new google.maps.LatLng(10.9882,76.9347),
new google.maps.LatLng(11.0086,76.9424),
new google.maps.LatLng(10.9642,76.9553),
new google.maps.LatLng(10.9882,76.9347),
new google.maps.LatLng(11.0007,76.9499),
new google.maps.LatLng(11.0349,76.9374),
new google.maps.LatLng(11.0024,77.0288),
new google.maps.LatLng(11.0086,76.9424),
new google.maps.LatLng(11.0056,76.9556),
new google.maps.LatLng(11.0099,76.9558),
new google.maps.LatLng(11.0312,76.9468),
new google.maps.LatLng(10.9541,76.9929),
new google.maps.LatLng(10.9829,76.9352),
new google.maps.LatLng(10.9922,76.9565),
new google.maps.LatLng(10.9494,76.8839),
new google.maps.LatLng(10.9788,77.0242),
new google.maps.LatLng(11.0143,76.9671),
new google.maps.LatLng(11.0062,76.9503),
new google.maps.LatLng(11.0109,76.9562),
new google.maps.LatLng(11.0079,76.956),
new google.maps.LatLng(11.0106,76.9225),
new google.maps.LatLng(10.9894,76.9576),
new google.maps.LatLng(11.0969,76.9339),
new google.maps.LatLng(11.0056,76.9556),
new google.maps.LatLng(11.0116,77.042),
new google.maps.LatLng(11.0216,76.8958),
new google.maps.LatLng(10.9557,76.9545),
new google.maps.LatLng(11.0042,77.0197),
new google.maps.LatLng(11.0143,76.9671),
new google.maps.LatLng(11.017,76.964),
new google.maps.LatLng(11.0341,76.9664),
new google.maps.LatLng(11.0521,76.9434),
new google.maps.LatLng(10.9981,76.9856),
new google.maps.LatLng(10.9954,76.9587),
new google.maps.LatLng(11.0374,76.9685),
new google.maps.LatLng(11.0093,76.9625),
new google.maps.LatLng(11.0315,76.9765),
new google.maps.LatLng(10.9884,76.9627),
new google.maps.LatLng(10.9845,76.9357),
new google.maps.LatLng(11.0056,76.9556),
new google.maps.LatLng(11.0288,76.9664),
new google.maps.LatLng(11.0056,76.9556),
new google.maps.LatLng(11.0264,76.9487),
new google.maps.LatLng(10.9678,76.9474),
new google.maps.LatLng(11.0132,77.0192),
new google.maps.LatLng(11.0406,76.9823),
new google.maps.LatLng(11.0151,76.9995),
new google.maps.LatLng(11.0106,76.9995),
new google.maps.LatLng(11.0271,76.983),
new google.maps.LatLng(11.0332,76.9596),
new google.maps.LatLng(10.9985,76.9722),
new google.maps.LatLng(11.0374,76.9685),
new google.maps.LatLng(10.9882,76.9347),
new google.maps.LatLng(11.0007,76.9499),
new google.maps.LatLng(11.0206,76.9258),
new google.maps.LatLng(11.0275,76.9422),
new google.maps.LatLng(11.0062,76.9454),
new google.maps.LatLng(10.9642,76.9555),
new google.maps.LatLng(11.1141,76.9914),
new google.maps.LatLng(11.0263,76.9665),
new google.maps.LatLng(11.0068,76.9535),
new google.maps.LatLng(10.9982,76.96),
new google.maps.LatLng(10.9777,76.966),
new google.maps.LatLng(11.0341,76.9664),
new google.maps.LatLng(11.0147,76.9679),
new google.maps.LatLng(11.0431,76.9417),
new google.maps.LatLng(11.0364,76.9498),
new google.maps.LatLng(10.958,76.9541),
new google.maps.LatLng(11.0097,77.0158),
new google.maps.LatLng(10.9884,76.9627),
new google.maps.LatLng(11.0431,77.003),
new google.maps.LatLng(11.0139,76.986),
new google.maps.LatLng(10.9952,76.9606),
new google.maps.LatLng(11.0393,76.9336),
new google.maps.LatLng(11.0391,76.9795),
new google.maps.LatLng(11.0095,76.9671),
new google.maps.LatLng(11.0012,76.953),
new google.maps.LatLng(11.0033,76.9539),
new google.maps.LatLng(10.9541,76.9929),
new google.maps.LatLng(10.986,76.9654),
new google.maps.LatLng(10.9911,76.9441),
new google.maps.LatLng(10.9966,76.968),
new google.maps.LatLng(11.0086,76.9585),
new google.maps.LatLng(11.0007,76.9499),
new google.maps.LatLng(11.0224,76.9593),
new google.maps.LatLng(11.0271,76.983),
new google.maps.LatLng(11.0005,76.9512),
new google.maps.LatLng(11.061,76.9822),
new google.maps.LatLng(10.9986,77.0144),
new google.maps.LatLng(11.0071,76.9651),
new google.maps.LatLng(11.0212,76.9757),
new google.maps.LatLng(10.998,76.968),
new google.maps.LatLng(10.9879,76.9372),
new google.maps.LatLng(11.0225,76.9692),
new google.maps.LatLng(10.9848,76.9664),
new google.maps.LatLng(11.028,76.9058),
new google.maps.LatLng(11.0223,76.9647),
new google.maps.LatLng(11.0505,76.9369),
new google.maps.LatLng(11.0652,76.9085),
new google.maps.LatLng(11.0516,77.0081),
new google.maps.LatLng(11.0247,76.9164),
new google.maps.LatLng(10.9845,76.9357),
new google.maps.LatLng(11.0587,77.0062),
new google.maps.LatLng(11.1143,76.9389),
new google.maps.LatLng(11.1528,76.9457),
new google.maps.LatLng(10.9658,76.9854),
new google.maps.LatLng(11.0781,77.0374),
new google.maps.LatLng(11.0247,77.0106),
new google.maps.LatLng(11.0376,76.9194),
new google.maps.LatLng(10.9996,77.0256),
new google.maps.LatLng(10.9759,76.9148),
new google.maps.LatLng(10.9759,76.9148),
new google.maps.LatLng(11.0232,76.9609),
new google.maps.LatLng(10.9777,76.966),
new google.maps.LatLng(11.0262,77.0035),
new google.maps.LatLng(10.9948,76.9583),
new google.maps.LatLng(11.0262,76.9995),
new google.maps.LatLng(11.0187,76.9819),
new google.maps.LatLng(10.9932,76.9591),
new google.maps.LatLng(11.0638,77.0077),
new google.maps.LatLng(11.0519,76.9052),
new google.maps.LatLng(10.9952,76.9703),
new google.maps.LatLng(11.0376,76.9194),
new google.maps.LatLng(11.0102,76.9505),
new google.maps.LatLng(10.9949,76.9717),
new google.maps.LatLng(10.9971,76.9537),
new google.maps.LatLng(11.0062,76.9454),
new google.maps.LatLng(10.9982,76.9468),
new google.maps.LatLng(10.9991,76.9773),
new google.maps.LatLng(10.9981,76.9883),
new google.maps.LatLng(11.0256,76.9335),
new google.maps.LatLng(11.0174,76.9667),
new google.maps.LatLng(11.0212,76.9934),
new google.maps.LatLng(10.9842,76.9298),
new google.maps.LatLng(10.956,76.9724),
new google.maps.LatLng(11.0341,76.9546),
new google.maps.LatLng(10.9986,76.956),
new google.maps.LatLng(11.0036,77.039),
new google.maps.LatLng(11.0066,77.0262),
new google.maps.LatLng(11.0109,76.9562),
new google.maps.LatLng(11.0601,76.9474),
new google.maps.LatLng(11.0096,76.9896),
new google.maps.LatLng(10.9678,76.9474),
new google.maps.LatLng(11.0341,76.9546),
new google.maps.LatLng(11.0353,76.9334),
new google.maps.LatLng(11.0106,76.9225),
new google.maps.LatLng(10.9471,76.9723),
new google.maps.LatLng(11.0176,76.9674),
new google.maps.LatLng(11.0126,76.924),
new google.maps.LatLng(10.9636,77.0058),
new google.maps.LatLng(11.082,76.9413),
new google.maps.LatLng(11.0337,76.9517),
new google.maps.LatLng(10.9905,76.9412),
new google.maps.LatLng(10.9721,76.9708),
new google.maps.LatLng(11.0007,76.9499),
new google.maps.LatLng(11.0153,76.9843),
new google.maps.LatLng(10.9833,76.9644),
new google.maps.LatLng(11.0341,76.9664),
new google.maps.LatLng(11.0341,76.9664),
new google.maps.LatLng(11.0751,77.0041),
new google.maps.LatLng(11.0326,76.9404),
new google.maps.LatLng(10.9952,76.9703),
new google.maps.LatLng(11.0224,76.9593),
new google.maps.LatLng(11.005,76.9647),
new google.maps.LatLng(10.9978,76.9954),
new google.maps.LatLng(10.9897,76.9542),
new google.maps.LatLng(11.019,76.9731),
new google.maps.LatLng(11.0095,76.9671),
new google.maps.LatLng(11.0357,76.9555),
new google.maps.LatLng(11.0211,76.9693),
new google.maps.LatLng(10.9434,76.9527),
new google.maps.LatLng(11.0404,76.9475),
new google.maps.LatLng(11.0341,76.9664),
new google.maps.LatLng(11.0494,76.9557),
new google.maps.LatLng(11.0295,76.8976),
new google.maps.LatLng(10.9986,77.0144),
new google.maps.LatLng(11.0099,76.9558),
new google.maps.LatLng(11.0266,76.9317),
new google.maps.LatLng(11.0116,77.0073),
new google.maps.LatLng(10.9775,76.9637),
new google.maps.LatLng(11.0037,76.9813),
new google.maps.LatLng(11.0122,76.9354),
new google.maps.LatLng(11.0099,76.9558),
new google.maps.LatLng(10.9884,76.9627),
new google.maps.LatLng(10.9578,76.9575),
new google.maps.LatLng(11.0032,77.049),
new google.maps.LatLng(11.0116,77.0073),
new google.maps.LatLng(10.9984,76.9682),
new google.maps.LatLng(11.05,77.0185),
new google.maps.LatLng(11.0275,76.9588),
new google.maps.LatLng(11.0634,76.9837),
new google.maps.LatLng(10.9983,76.9468),
new google.maps.LatLng(11.0147,76.9679),
new google.maps.LatLng(10.9879,76.9372),
new google.maps.LatLng(11.0457,76.9277),
new google.maps.LatLng(11.0028,77.0348),
new google.maps.LatLng(10.9471,76.9723),
new google.maps.LatLng(10.9871,76.9393),
new google.maps.LatLng(10.9845,76.9357),
new google.maps.LatLng(10.9987,76.9742),
new google.maps.LatLng(10.9982,76.9468),
new google.maps.LatLng(10.9884,76.9627),
new google.maps.LatLng(11.0065,76.9968),
new google.maps.LatLng(10.9871,76.9393),
new google.maps.LatLng(11.0697,76.9379),
new google.maps.LatLng(11.0859,76.9368),
new google.maps.LatLng(11.0005,77.0297),
new google.maps.LatLng(11.0122,76.9809),
new google.maps.LatLng(11.0134,76.9833),
new google.maps.LatLng(11.0263,76.9447),
new google.maps.LatLng(11.0819,76.98),
new google.maps.LatLng(11.0203,76.9502),
new google.maps.LatLng(11.0271,76.983),
new google.maps.LatLng(11.0265,76.9476),
new google.maps.LatLng(11.0271,76.983),
new google.maps.LatLng(11.0062,76.9503),
new google.maps.LatLng(11.0007,76.9499),
new google.maps.LatLng(11.0037,76.9813),
new google.maps.LatLng(11.0007,76.9601),
new google.maps.LatLng(10.9884,76.9627),
new google.maps.LatLng(10.9869,76.9327),
new google.maps.LatLng(11.0109,76.9562),
new google.maps.LatLng(10.9954,76.9587),
new google.maps.LatLng(11.0043,76.993),
new google.maps.LatLng(11.0043,76.993),
new google.maps.LatLng(11.0199,76.8822),
new google.maps.LatLng(10.9856,76.9396),
new google.maps.LatLng(11.0462,76.9368),
new google.maps.LatLng(11.0418,76.9467),
new google.maps.LatLng(11.0049,76.9581),
new google.maps.LatLng(11.0058,77.0207),
new google.maps.LatLng(10.9758,76.9961),
new google.maps.LatLng(11.028,76.9058),
new google.maps.LatLng(10.9879,76.9372),
new google.maps.LatLng(10.9471,76.9723),
new google.maps.LatLng(10.9693,77.0113),
new google.maps.LatLng(11.0258,76.9691),
new google.maps.LatLng(11.0244,76.9598),
new google.maps.LatLng(11.0331,76.9302),
new google.maps.LatLng(11.0002,76.9505),
new google.maps.LatLng(11.0188,76.9749),
new google.maps.LatLng(11.0341,76.9664),
new google.maps.LatLng(11.047,76.937),
new google.maps.LatLng(11.0086,76.9424),
new google.maps.LatLng(10.9959,76.9378),
new google.maps.LatLng(11.018,76.9175),
new google.maps.LatLng(11.0206,76.9258),
new google.maps.LatLng(10.9434,76.9527),
new google.maps.LatLng(11.0459,76.9374),
new google.maps.LatLng(11.0231,76.9574),
new google.maps.LatLng(11.001,76.9465),
new google.maps.LatLng(11.066,76.9995),
new google.maps.LatLng(11.0465,76.9459),
new google.maps.LatLng(10.9951,76.9594),
new google.maps.LatLng(11.0024,77.0288),
new google.maps.LatLng(10.9926,77.002),
new google.maps.LatLng(11.0376,76.9194),
new google.maps.LatLng(10.9884,76.9627),
new google.maps.LatLng(11.035,76.9351),
new google.maps.LatLng(11.0362,76.9747),
new google.maps.LatLng(11.0554,76.9272),
new google.maps.LatLng(10.9987,76.9681),
new google.maps.LatLng(11,76.9704),
new google.maps.LatLng(11.0859,76.9368),
new google.maps.LatLng(11.0471,76.9921),
new google.maps.LatLng(11.0231,76.9675),
new google.maps.LatLng(11.082,76.9413),
new google.maps.LatLng(10.9996,76.944),
new google.maps.LatLng(11.023,76.9717),
new google.maps.LatLng(11.0659,77.0445),
new google.maps.LatLng(10.9601,76.9809),
new google.maps.LatLng(11.0471,76.9606),
new google.maps.LatLng(11.0007,76.9601),
new google.maps.LatLng(10.9951,76.9594),
new google.maps.LatLng(11.0328,76.9471),
new google.maps.LatLng(10.9903,76.9716),
new google.maps.LatLng(10.9998,76.9548),
new google.maps.LatLng(11.0249,76.931),
new google.maps.LatLng(11.0216,76.9651),
new google.maps.LatLng(11.0031,76.9595),
new google.maps.LatLng(11.0041,76.977),
new google.maps.LatLng(11.0275,76.9588),
new google.maps.LatLng(11.0275,76.9588),
new google.maps.LatLng(11,76.9411),
new google.maps.LatLng(10.9959,76.9378),
new google.maps.LatLng(11.0465,76.9459),
new google.maps.LatLng(11.0465,76.9459),
new google.maps.LatLng(11.018,76.9587),
new google.maps.LatLng(10.9683,76.9566),
new google.maps.LatLng(11.0043,76.993),
new google.maps.LatLng(11.0156,76.9771),
new google.maps.LatLng(10.9683,76.9566),
new google.maps.LatLng(11.0122,76.9809),
new google.maps.LatLng(11.0262,76.9995),
new google.maps.LatLng(10.9952,76.9607),
new google.maps.LatLng(11,76.9704),
new google.maps.LatLng(11.0751,77.0041),
new google.maps.LatLng(11.0147,76.9679),
new google.maps.LatLng(10.9918,76.95),
new google.maps.LatLng(11.0007,76.9601),
new google.maps.LatLng(11.0007,76.9601),
new google.maps.LatLng(11.0049,77.0115),
new google.maps.LatLng(11.0058,77.0207),
new google.maps.LatLng(11.0062,76.9503),
new google.maps.LatLng(10.9933,76.9597),
new google.maps.LatLng(11.0172,76.9815),
new google.maps.LatLng(10.9737,76.9655),
new google.maps.LatLng(10.9933,76.9618),
new google.maps.LatLng(11.0161,76.9654),
new google.maps.LatLng(10.9968,76.9594),
new google.maps.LatLng(11.0109,76.9562),
new google.maps.LatLng(11.0146,76.9496),
new google.maps.LatLng(10.987,76.9689),
new google.maps.LatLng(11.0696,77.0039),
new google.maps.LatLng(11.0062,76.9503),
new google.maps.LatLng(10.9999,76.9721),
new google.maps.LatLng(10.9911,76.9441),
new google.maps.LatLng(11.0148,76.965),
new google.maps.LatLng(11.0231,76.9574),
new google.maps.LatLng(11.0062,76.9503),
new google.maps.LatLng(11.0179,76.9605),
new google.maps.LatLng(11.0066,77.0262),
new google.maps.LatLng(11.0021,76.9649),
new google.maps.LatLng(11.0121,76.9424),
new google.maps.LatLng(11.0054,76.9747),
new google.maps.LatLng(10.9999,76.9632),
new google.maps.LatLng(10.9678,76.9474),
new google.maps.LatLng(10.9903,76.9716),
new google.maps.LatLng(10.9707,76.9564),
new google.maps.LatLng(11.042,76.9182),
new google.maps.LatLng(10.9966,76.968),
new google.maps.LatLng(10.9601,76.9809),
new google.maps.LatLng(11.0463,76.9519),
new google.maps.LatLng(11.0389,76.9702),
new google.maps.LatLng(10.9685,76.9507),
new google.maps.LatLng(11.0312,76.9468),
new google.maps.LatLng(11.0391,76.9795),
new google.maps.LatLng(10.9911,76.9441),
new google.maps.LatLng(11.0168,76.9825),
new google.maps.LatLng(11.0425,76.9506),
new google.maps.LatLng(10.9987,76.968),
new google.maps.LatLng(11.0347,76.9464),
new google.maps.LatLng(11.0247,76.9877),
new google.maps.LatLng(11.0116,77.0073),
new google.maps.LatLng(10.9691,76.9161),
new google.maps.LatLng(11.047,76.937),
new google.maps.LatLng(11.0271,76.983),
new google.maps.LatLng(10.986,76.9654),
new google.maps.LatLng(11.0774,76.9229),
new google.maps.LatLng(11.028,76.9058),
new google.maps.LatLng(11.0295,77.0026),
new google.maps.LatLng(11.0275,76.9588),
new google.maps.LatLng(11.0341,76.9546),
new google.maps.LatLng(10.9658,76.9854),
new google.maps.LatLng(11.0159,76.9759),
new google.maps.LatLng(11.0587,77.0062),
new google.maps.LatLng(10.9823,76.9644),
new google.maps.LatLng(10.9771,76.9605),
new google.maps.LatLng(10.9952,76.9703),
new google.maps.LatLng(11.0227,76.888),
new google.maps.LatLng(10.9963,76.9679),
new google.maps.LatLng(11.0212,76.9762),
new google.maps.LatLng(11.0254,77.0178),
new google.maps.LatLng(11.0204,76.9682),
new google.maps.LatLng(11.0171,76.9853),
new google.maps.LatLng(10.9642,76.9555),
new google.maps.LatLng(11.0464,76.988),
new google.maps.LatLng(10.9926,77.002),
new google.maps.LatLng(10.9596,76.9269),
new google.maps.LatLng(10.9984,76.9682),
new google.maps.LatLng(11.082,76.9413),
new google.maps.LatLng(10.9568,76.9249),
new google.maps.LatLng(10.9505,76.9877),
new google.maps.LatLng(11.0076,76.9664),
new google.maps.LatLng(11.0062,76.9503),
new google.maps.LatLng(10.9768,76.9942),
new google.maps.LatLng(10.9771,76.9605),
new google.maps.LatLng(11.0257,76.9525),
new google.maps.LatLng(11.0184,76.9604),
new google.maps.LatLng(11.0604,76.9448),
new google.maps.LatLng(11.0153,76.9843),
new google.maps.LatLng(10.9685,76.9507),
new google.maps.LatLng(10.9903,76.9716),
new google.maps.LatLng(10.9857,77.0017),
new google.maps.LatLng(10.9999,76.9721),
new google.maps.LatLng(11.0043,76.993),
new google.maps.LatLng(10.9642,76.9555),
new google.maps.LatLng(10.951,76.9672),
new google.maps.LatLng(10.9675,76.9361),
new google.maps.LatLng(11,76.9556),
new google.maps.LatLng(11.0005,76.9517),
new google.maps.LatLng(10.9885,76.926),
new google.maps.LatLng(11,76.9545),
new google.maps.LatLng(11.0028,77.0348),
new google.maps.LatLng(10.9658,76.9854),
new google.maps.LatLng(11.019,76.9641),
new google.maps.LatLng(11.018,76.9587),
new google.maps.LatLng(10.9972,76.9978),
new google.maps.LatLng(11.0186,77.007),
new google.maps.LatLng(10.9678,76.9787),
new google.maps.LatLng(11.0173,77.0138),
new google.maps.LatLng(11.0177,76.9693),
new google.maps.LatLng(11.0344,76.9375),
new google.maps.LatLng(11.0122,76.9809),
new google.maps.LatLng(11.0081,76.9648),
new google.maps.LatLng(11.0122,76.9809),
new google.maps.LatLng(10.9532,76.8997),
new google.maps.LatLng(11.0244,76.9456),
new google.maps.LatLng(11.0269,76.9679),
new google.maps.LatLng(10.9656,76.99),
new google.maps.LatLng(11.0696,77.0039),
new google.maps.LatLng(11.0122,76.9809),
new google.maps.LatLng(11.0247,77.0106),
new google.maps.LatLng(11.0015,76.9882),
new google.maps.LatLng(11.0096,76.9443),
new google.maps.LatLng(11.0168,76.9825),
new google.maps.LatLng(11.0247,77.0106),
new google.maps.LatLng(11.0361,76.9781),
new google.maps.LatLng(11.0139,76.986),
new google.maps.LatLng(11.0154,77.0036),
new google.maps.LatLng(11.0089,76.9595),
new google.maps.LatLng(11.0174,76.9667),
new google.maps.LatLng(10.9928,76.9911),
new google.maps.LatLng(11.0361,76.9781),
new google.maps.LatLng(11.0062,76.9503),
new google.maps.LatLng(11.0084,76.9598),
new google.maps.LatLng(11.0231,76.9574),
new google.maps.LatLng(11.0179,76.9605),
new google.maps.LatLng(11.0084,76.9598),
new google.maps.LatLng(11.0143,76.9671),
new google.maps.LatLng(11.0143,76.9677),
new google.maps.LatLng(11.0195,76.9575),
new google.maps.LatLng(11.0376,76.9194),
new google.maps.LatLng(11.042,76.9182),
new google.maps.LatLng(10.951,76.9672),
new google.maps.LatLng(11.028,76.9058),
new google.maps.LatLng(10.9965,76.942),
new google.maps.LatLng(10.9879,76.9372),
new google.maps.LatLng(10.9773,76.9139),
new google.maps.LatLng(11.0242,76.9333),
new google.maps.LatLng(10.9697,76.9717),
new google.maps.LatLng(11.0463,76.9471),
new google.maps.LatLng(11.0969,76.9339),
new google.maps.LatLng(11.0024,77.0288),
new google.maps.LatLng(11.0244,76.9456),
new google.maps.LatLng(10.9949,76.9585),
new google.maps.LatLng(11.013,76.9485),
new google.maps.LatLng(11.0263,77.0186),
new google.maps.LatLng(11.0033,77.049),
new google.maps.LatLng(11.013,76.9234),
new google.maps.LatLng(10.9871,76.9393),
new google.maps.LatLng(11.05,76.9369),
new google.maps.LatLng(10.9885,76.926),
new google.maps.LatLng(10.9642,76.9555),
new google.maps.LatLng(10.9868,76.9326),
new google.maps.LatLng(10.9427,76.9792),
new google.maps.LatLng(11.0358,76.9506),
new google.maps.LatLng(11.0093,76.9615),
new google.maps.LatLng(11.0154,77.0036),
new google.maps.LatLng(11.038,76.9057),
new google.maps.LatLng(10.9952,76.9703),
new google.maps.LatLng(10.9977,77.003),
new google.maps.LatLng(10.9475,76.9782),
new google.maps.LatLng(11.0226,76.9685),
new google.maps.LatLng(10.9882,76.9347),
new google.maps.LatLng(11.0206,76.9258),
new google.maps.LatLng(10.9868,76.9326),
new google.maps.LatLng(11.0235,76.9621),
new google.maps.LatLng(10.9836,76.9369),
new google.maps.LatLng(11.0553,76.994),
new google.maps.LatLng(11.0028,77.0348),
new google.maps.LatLng(11.0436,76.9482),
new google.maps.LatLng(11.0313,76.9459),
new google.maps.LatLng(11.0305,76.8914),
new google.maps.LatLng(10.9986,77.0144),
new google.maps.LatLng(10.9991,76.9773),
new google.maps.LatLng(11.0358,76.9506),
new google.maps.LatLng(11.0339,76.9523),
new google.maps.LatLng(11.0066,77.0262),
new google.maps.LatLng(11.0393,76.9336),
new google.maps.LatLng(10.9987,76.9681),
new google.maps.LatLng(11.0062,76.9503),
new google.maps.LatLng(11.0341,76.9664),
new google.maps.LatLng(10.9842,76.9298),
new google.maps.LatLng(11.023,76.9642),
new google.maps.LatLng(11.0203,76.961),
new google.maps.LatLng(11.0212,76.9934),
new google.maps.LatLng(11.0305,76.9458),
new google.maps.LatLng(10.9562,76.954),
new google.maps.LatLng(11.0195,76.9575),
new google.maps.LatLng(10.9885,76.926),
new google.maps.LatLng(11.1092,77.017),
new google.maps.LatLng(11.0254,77.0178),
new google.maps.LatLng(10.9642,76.9555),
new google.maps.LatLng(10.9426,76.9423),
new google.maps.LatLng(10.9969,77.028),
new google.maps.LatLng(11.0275,76.9588),
new google.maps.LatLng(11.0347,76.9095),
new google.maps.LatLng(11.018,76.9587),
new google.maps.LatLng(10.9986,76.9685),
new google.maps.LatLng(11.0089,76.9634),
new google.maps.LatLng(11.0143,76.9671),
new google.maps.LatLng(11.0173,77.0138),
new google.maps.LatLng(11.0147,76.9679),
new google.maps.LatLng(11.0065,76.9968),
new google.maps.LatLng(11.0156,76.9771),
new google.maps.LatLng(10.9721,76.9708),
new google.maps.LatLng(11.0066,76.9693),
new google.maps.LatLng(10.9771,76.9605),
new google.maps.LatLng(11.05,77.0185),
new google.maps.LatLng(11.0184,76.9604),
new google.maps.LatLng(11.0262,76.9995),
new google.maps.LatLng(11.0033,77.049),
new google.maps.LatLng(10.9714,76.9569),
new google.maps.LatLng(11.0265,77.1312),
new google.maps.LatLng(11.0099,76.9558),
new google.maps.LatLng(11.0186,77.007),
new google.maps.LatLng(11.0171,76.9761),
new google.maps.LatLng(11.0628,76.981),
new google.maps.LatLng(10.9974,76.9589),
new google.maps.LatLng(11.0122,76.9809),
new google.maps.LatLng(11.0477,76.9235),
new google.maps.LatLng(11.0115,77.0295),
new google.maps.LatLng(11.0602,77.0146),
new google.maps.LatLng(10.9821,76.9646),
new google.maps.LatLng(10.9591,76.8988),
new google.maps.LatLng(11.1142,76.9938),
new google.maps.LatLng(11.0153,76.9843),
new google.maps.LatLng(10.9471,76.9723),
new google.maps.LatLng(10.9658,76.9854),
new google.maps.LatLng(10.9493,76.9441),
new google.maps.LatLng(10.9967,76.951),
new google.maps.LatLng(10.9874,76.9422),
new google.maps.LatLng(10.9952,76.9703),
new google.maps.LatLng(11.0005,76.9851),
new google.maps.LatLng(11.035,76.9351),
new google.maps.LatLng(11.0339,76.9567),
new google.maps.LatLng(10.9691,76.9161),
new google.maps.LatLng(11.0047,76.9558),
new google.maps.LatLng(11.0062,76.9503),
new google.maps.LatLng(10.998,76.9638),
new google.maps.LatLng(11.0084,76.9598),
new google.maps.LatLng(11.0109,76.9562),
new google.maps.LatLng(11.0174,76.9667),
new google.maps.LatLng(11.0037,76.9813),
new google.maps.LatLng(11.0297,76.9752),
new google.maps.LatLng(10.951,76.9135),
new google.maps.LatLng(11.0081,76.9648),
new google.maps.LatLng(11.0041,76.9536),
new google.maps.LatLng(10.9933,76.9597),
new google.maps.LatLng(10.9978,76.9954),
new google.maps.LatLng(10.9986,76.9685),
new google.maps.LatLng(10.9832,76.9638),
new google.maps.LatLng(11.0225,76.9565),
new google.maps.LatLng(11.0109,76.9562),
new google.maps.LatLng(11.0122,76.9809),
new google.maps.LatLng(11.0267,76.9488),
new google.maps.LatLng(10.9897,76.9542),
new google.maps.LatLng(11.0474,76.9165),
new google.maps.LatLng(10.9996,76.944),
new google.maps.LatLng(10.9966,76.968),
new google.maps.LatLng(11.0233,76.9343),
new google.maps.LatLng(11.0463,76.9471),
new google.maps.LatLng(10.9821,76.9646),
new google.maps.LatLng(10.9879,76.9372),
new google.maps.LatLng(10.9629,77.0062),
new google.maps.LatLng(11.0359,76.9587),
new google.maps.LatLng(11.0038,77.033),
new google.maps.LatLng(11.0007,76.9499),
new google.maps.LatLng(11.0339,76.9567),
new google.maps.LatLng(10.9868,76.9326),
new google.maps.LatLng(11.0376,76.9194),
new google.maps.LatLng(11.0376,76.9194),
new google.maps.LatLng(11.0247,76.9164),
new google.maps.LatLng(11.0269,76.9679),
new google.maps.LatLng(10.9598,76.8995),
new google.maps.LatLng(10.9775,76.9637),
new google.maps.LatLng(10.9657,76.9797),
new google.maps.LatLng(10.9462,76.9723),
new google.maps.LatLng(11.0166,77.003),
new google.maps.LatLng(11.0291,76.9467),
new google.maps.LatLng(10.958,76.9541),
new google.maps.LatLng(11.0224,76.9958),
new google.maps.LatLng(11.0206,76.9258),
new google.maps.LatLng(11.0361,76.9781),
new google.maps.LatLng(11.0238,76.933),
new google.maps.LatLng(11.0969,76.9339),
new google.maps.LatLng(11.0077,76.9515),
new google.maps.LatLng(10.9937,76.96),
new google.maps.LatLng(11.0036,77.039),
new google.maps.LatLng(11.0099,76.9558),
new google.maps.LatLng(11.0244,76.9456),
new google.maps.LatLng(11.0177,76.9605),
new google.maps.LatLng(11.0376,76.9194),
new google.maps.LatLng(10.9884,76.9627),
new google.maps.LatLng(11,76.9704),
new google.maps.LatLng(10.9714,76.9569),
new google.maps.LatLng(11.0521,76.9434),
new google.maps.LatLng(11.0066,76.9693),
new google.maps.LatLng(10.9911,76.9441),
new google.maps.LatLng(11.0696,77.0039),
new google.maps.LatLng(11.0476,76.9244),
new google.maps.LatLng(11.0559,76.9978),
new google.maps.LatLng(10.9578,76.9721),
new google.maps.LatLng(10.9879,76.9372),
new google.maps.LatLng(11.015,77.0078),
new google.maps.LatLng(10.9554,76.9443),
new google.maps.LatLng(11.0341,76.9546),
new google.maps.LatLng(11.0444,76.9406),
new google.maps.LatLng(11.0404,76.9475),
new google.maps.LatLng(11.028,76.9058),
new google.maps.LatLng(11.0376,76.9194),
new google.maps.LatLng(10.9697,76.9717),
new google.maps.LatLng(10.9553,76.9534),
new google.maps.LatLng(10.9686,76.9468),
new google.maps.LatLng(10.9939,76.9882),
new google.maps.LatLng(10.9939,76.972),
new google.maps.LatLng(10.9959,76.9378),
new google.maps.LatLng(11.0638,77.0077),
new google.maps.LatLng(11.0062,76.9503),
new google.maps.LatLng(11.0062,76.9503),
new google.maps.LatLng(11.0021,76.9649),
new google.maps.LatLng(10.9943,76.9547),
new google.maps.LatLng(11.0364,76.9498),
new google.maps.LatLng(10.9884,76.9627),
new google.maps.LatLng(11.0281,76.9717),
new google.maps.LatLng(11.0177,76.9605),
new google.maps.LatLng(11.0206,76.967),
new google.maps.LatLng(11,76.9704),
new google.maps.LatLng(11.0016,76.9574),
new google.maps.LatLng(11.05,77.0184),
new google.maps.LatLng(11.0122,76.9809),
new google.maps.LatLng(11.038,76.9057),
new google.maps.LatLng(11.0275,76.9588),
new google.maps.LatLng(10.9462,76.9723),
new google.maps.LatLng(11.0341,76.9546),
new google.maps.LatLng(11.0859,76.9368),
new google.maps.LatLng(11.061,76.9822),
new google.maps.LatLng(11.0106,76.9995),
new google.maps.LatLng(11.0206,76.9258),
new google.maps.LatLng(10.9714,76.9667),
new google.maps.LatLng(11.0256,76.9871),
new google.maps.LatLng(10.9945,77.0004),
new google.maps.LatLng(11.0097,76.9931),
new google.maps.LatLng(10.9365,76.9562),
new google.maps.LatLng(11.0352,77.0284),
new google.maps.LatLng(11.0751,77.0043),
new google.maps.LatLng(10.9693,77.0113),
new google.maps.LatLng(11.05,77.0184),
new google.maps.LatLng(10.9842,76.9298),
new google.maps.LatLng(11.0206,76.9258),
new google.maps.LatLng(10.958,76.9541),
new google.maps.LatLng(11.0144,76.9539),
new google.maps.LatLng(10.9758,76.959),
new google.maps.LatLng(10.9845,76.9357),
new google.maps.LatLng(10.9617,76.9536),
new google.maps.LatLng(11.0266,76.93),
new google.maps.LatLng(10.9947,76.9697),
new google.maps.LatLng(11.0141,76.9445),
new google.maps.LatLng(11.0406,76.9821),
new google.maps.LatLng(10.9845,76.9357),
new google.maps.LatLng(11.034,76.9508),
new google.maps.LatLng(11.0358,76.9506),
new google.maps.LatLng(11.0212,76.9934),
new google.maps.LatLng(11.0007,76.9499),
new google.maps.LatLng(11.0288,76.9664),
new google.maps.LatLng(11.0246,77.001),
new google.maps.LatLng(11.0212,76.9216),
new google.maps.LatLng(10.9882,76.9347),
new google.maps.LatLng(11.0254,77.0178),
new google.maps.LatLng(11.0638,77.0077),
new google.maps.LatLng(10.9742,76.965),
new google.maps.LatLng(11.0269,76.9679),
new google.maps.LatLng(10.951,76.9672),
new google.maps.LatLng(11.0463,76.9497),
new google.maps.LatLng(11.0056,76.9556),
new google.maps.LatLng(11.0173,77.0138),
new google.maps.LatLng(11.0548,76.9978),
new google.maps.LatLng(10.9923,76.9576),
new google.maps.LatLng(11.0147,76.9679),
new google.maps.LatLng(11.0177,76.9605),
new google.maps.LatLng(11.0187,77.037),
new google.maps.LatLng(11.0049,77.0115),
new google.maps.LatLng(11.0453,76.8949),
new google.maps.LatLng(11.0146,76.9496),
new google.maps.LatLng(11.0474,76.9689),
new google.maps.LatLng(10.9884,76.9627),
new google.maps.LatLng(10.9916,76.9646),
new google.maps.LatLng(11.0109,76.9562),
new google.maps.LatLng(11.0141,76.9445),
new google.maps.LatLng(11.0007,76.9499),
new google.maps.LatLng(11.0477,76.927),
new google.maps.LatLng(11.0096,76.9934),
new google.maps.LatLng(11.0018,76.9905),
new google.maps.LatLng(10.9505,76.9877),
new google.maps.LatLng(11.0475,76.9508),
new google.maps.LatLng(11.0079,77.0096),
new google.maps.LatLng(10.989,76.9672),
new google.maps.LatLng(10.9868,76.9326),
new google.maps.LatLng(10.9836,76.93),
new google.maps.LatLng(11.0206,76.9258),
new google.maps.LatLng(11.0312,76.9556),
new google.maps.LatLng(11.0514,76.9923),
new google.maps.LatLng(11.0105,76.9805),
new google.maps.LatLng(11.013,76.9485),
new google.maps.LatLng(11.024,76.9056),
new google.maps.LatLng(11.0007,76.9499),
new google.maps.LatLng(11.0288,76.9097),
new google.maps.LatLng(11.0399,76.9593),
new google.maps.LatLng(10.9879,76.9372),
new google.maps.LatLng(11.0295,76.8976),
new google.maps.LatLng(10.9488,76.9537),
new google.maps.LatLng(11.0411,76.9468),
new google.maps.LatLng(11.0304,76.9274),
new google.maps.LatLng(11.0043,76.993),
new google.maps.LatLng(10.997,76.9549),
new google.maps.LatLng(11.0147,76.9679),
new google.maps.LatLng(11.0398,76.936),
new google.maps.LatLng(11.0052,76.9902),
new google.maps.LatLng(10.9758,76.9961),
new google.maps.LatLng(11.0334,76.9421),
new google.maps.LatLng(11.0505,76.9369),
new google.maps.LatLng(10.9434,76.9338),
new google.maps.LatLng(11.0247,76.9164),
new google.maps.LatLng(11.0376,76.9194),
new google.maps.LatLng(11.0256,76.9424),
new google.maps.LatLng(10.9447,76.9906),
new google.maps.LatLng(10.9854,76.9396),
new google.maps.LatLng(11.0208,76.9492),
new google.maps.LatLng(10.9582,76.9117),
new google.maps.LatLng(11.0258,76.9422),
new google.maps.LatLng(10.9942,76.9539),
new google.maps.LatLng(11.0376,76.9194),
new google.maps.LatLng(11.0062,76.9503),
new google.maps.LatLng(11.0376,76.9194),
new google.maps.LatLng(10.9932,76.9591),
new google.maps.LatLng(11.0231,76.9574),
new google.maps.LatLng(11.0168,76.9694),
new google.maps.LatLng(11.0043,76.993),
new google.maps.LatLng(11.0084,76.9598),
new google.maps.LatLng(11.05,77.0184),
new google.maps.LatLng(10.9606,76.9715),
new google.maps.LatLng(10.992,76.9631),
new google.maps.LatLng(11.0153,76.9843),
new google.maps.LatLng(11.0079,77.001),
new google.maps.LatLng(10.9488,76.9537),
new google.maps.LatLng(10.9885,76.926),
new google.maps.LatLng(11.0014,76.9644),
new google.maps.LatLng(11.0611,77.0026),
new google.maps.LatLng(11.0118,77.0147),
new google.maps.LatLng(11.0058,77.0207),
new google.maps.LatLng(11.0153,76.9207),
new google.maps.LatLng(11.0318,77.0185),
new google.maps.LatLng(10.9918,76.95),
new google.maps.LatLng(10.9596,76.9269),
new google.maps.LatLng(10.9447,76.9906),
new google.maps.LatLng(10.9854,76.9396),
new google.maps.LatLng(10.9854,76.9396),
new google.maps.LatLng(11.0271,76.983),
new google.maps.LatLng(11.0638,77.0077),
new google.maps.LatLng(10.9686,76.9468),
new google.maps.LatLng(10.9952,76.9703),
new google.maps.LatLng(11.0274,76.9043),
new google.maps.LatLng(11.0212,76.9757),
new google.maps.LatLng(11.05,77.0184),
new google.maps.LatLng(10.9871,76.9393),
new google.maps.LatLng(10.9999,76.9721),
new google.maps.LatLng(11.0244,76.9775),
new google.maps.LatLng(11.0517,76.929),
new google.maps.LatLng(11.0024,77.0288),
new google.maps.LatLng(11.0287,77.0239),
new google.maps.LatLng(11.0732,76.8698),
new google.maps.LatLng(10.9755,76.9153),
new google.maps.LatLng(11.0165,77.003),
new google.maps.LatLng(11.0732,76.8698),
new google.maps.LatLng(11.0266,76.966),
new google.maps.LatLng(11.0009,76.9461),
new google.maps.LatLng(11.0629,77.0066),
new google.maps.LatLng(11.0643,76.9436),
new google.maps.LatLng(10.997,76.9917),
new google.maps.LatLng(10.924,76.9826),
new google.maps.LatLng(11.0254,77.0178),
new google.maps.LatLng(11.0117,77.0042),
new google.maps.LatLng(10.9986,77.0144),
new google.maps.LatLng(10.9647,76.9803),
new google.maps.LatLng(11.0067,76.9776),
new google.maps.LatLng(11.0198,76.995),
new google.maps.LatLng(11.0154,76.9778),
new google.maps.LatLng(10.9706,76.9737),
new google.maps.LatLng(10.9662,76.9196),
new google.maps.LatLng(11.0118,76.9615),
new google.maps.LatLng(11.0244,76.9775),
new google.maps.LatLng(10.9917,76.9899),
new google.maps.LatLng(11.0118,77.0147),
new google.maps.LatLng(11.0009,76.9465),
new google.maps.LatLng(11.0638,77.0077),
new google.maps.LatLng(10.9949,76.9585),
new google.maps.LatLng(10.9493,76.9441),
new google.maps.LatLng(10.9599,76.9533),
new google.maps.LatLng(10.9653,76.986),
new google.maps.LatLng(11.0212,76.9757),
new google.maps.LatLng(11,76.9704),
new google.maps.LatLng(10.984,76.9621),
new google.maps.LatLng(11.0358,76.9506),
new google.maps.LatLng(11.0212,76.9426),
new google.maps.LatLng(11.0244,76.9516),
new google.maps.LatLng(11.0079,77.001),
new google.maps.LatLng(11.0191,76.9034),
new google.maps.LatLng(11.0178,77.0429),
new google.maps.LatLng(10.9868,76.9326),
new google.maps.LatLng(10.9826,76.964),
new google.maps.LatLng(10.9502,76.9934),
new google.maps.LatLng(10.9434,76.9338),
new google.maps.LatLng(11.0062,76.9503),
new google.maps.LatLng(11.0751,77.0043),
new google.maps.LatLng(11.0082,76.9619),
new google.maps.LatLng(10.9955,76.9487),
new google.maps.LatLng(10.9845,76.9357),
new google.maps.LatLng(11.05,77.0184),
new google.maps.LatLng(11.0056,76.9556),
new google.maps.LatLng(11.0493,77.0386),
new google.maps.LatLng(11.0007,77.0296),
new google.maps.LatLng(11.0103,77.0071),
new google.maps.LatLng(11.0275,76.9588),
new google.maps.LatLng(10.9563,76.9539),
new google.maps.LatLng(10.9939,76.9539),
new google.maps.LatLng(11.0005,77.0297),
new google.maps.LatLng(11.0246,76.9835),
new google.maps.LatLng(11.0171,76.9853),
new google.maps.LatLng(10.9145,76.9486),
new google.maps.LatLng(11.0312,76.9468),
new google.maps.LatLng(10.9868,76.9326),
new google.maps.LatLng(11.0536,77.0389),
new google.maps.LatLng(11.0553,76.994),
new google.maps.LatLng(10.9854,76.9396),
new google.maps.LatLng(11.0062,76.9503),
new google.maps.LatLng(11.0361,76.9369),
new google.maps.LatLng(11.0346,76.9508),
new google.maps.LatLng(11.0053,76.9917),
new google.maps.LatLng(10.9679,76.9819),
new google.maps.LatLng(10.9642,76.9553),
new google.maps.LatLng(11.0089,76.9548),
new google.maps.LatLng(11.0554,77.067),
new google.maps.LatLng(10.9661,76.936),
new google.maps.LatLng(10.9821,76.9646),
new google.maps.LatLng(11.0305,76.9514),
new google.maps.LatLng(10.9897,76.9542),
new google.maps.LatLng(11.0212,76.9757),
new google.maps.LatLng(10.962,76.9714),
new google.maps.LatLng(11.0141,76.9442),
new google.maps.LatLng(11.05,77.0003),
new google.maps.LatLng(11.0326,76.9404),
new google.maps.LatLng(11.0007,76.9499),
new google.maps.LatLng(11.0554,76.9341),
new google.maps.LatLng(11.0554,76.9341),
new google.maps.LatLng(10.9546,76.9923),
new google.maps.LatLng(10.9966,76.968),
new google.maps.LatLng(10.9871,76.9393),
new google.maps.LatLng(11.1128,77.0291),
new google.maps.LatLng(11.0271,76.983),
new google.maps.LatLng(11.0199,76.9703),
new google.maps.LatLng(10.9578,76.9575),
new google.maps.LatLng(11.0332,76.9998),
new google.maps.LatLng(11.018,76.9175),
new google.maps.LatLng(11.0267,76.9472),
new google.maps.LatLng(10.9528,76.9542),
new google.maps.LatLng(11.0391,76.9259),
new google.maps.LatLng(10.9669,76.9806),
new google.maps.LatLng(10.9937,76.96),
new google.maps.LatLng(11.0056,77.0557),
new google.maps.LatLng(10.9884,76.9627),
new google.maps.LatLng(10.9936,76.9277),
new google.maps.LatLng(10.9854,76.9396),
new google.maps.LatLng(11.0282,76.9305),
new google.maps.LatLng(11.0033,77.049),
new google.maps.LatLng(11.0604,76.9448),
new google.maps.LatLng(11.0326,76.9298),
new google.maps.LatLng(10.9814,76.9382),
new google.maps.LatLng(10.9697,76.9717),
new google.maps.LatLng(10.9931,76.9575),
new google.maps.LatLng(11.0087,76.9133),
new google.maps.LatLng(11.0463,76.9471),
new google.maps.LatLng(10.9994,76.9376),
new google.maps.LatLng(10.9585,76.9718),
new google.maps.LatLng(11.0604,76.9448),
new google.maps.LatLng(11.009,76.9967),
new google.maps.LatLng(10.9922,76.9565),
new google.maps.LatLng(11.0267,76.9335),
new google.maps.LatLng(11.0056,76.9556),
new google.maps.LatLng(11.0056,76.9556),
new google.maps.LatLng(11.0262,77.0201),
new google.maps.LatLng(11.0376,76.9194),
new google.maps.LatLng(11.0054,76.9747),
new google.maps.LatLng(11.01,76.9598),
new google.maps.LatLng(11.0159,76.9759),
new google.maps.LatLng(10.9826,76.964),
new google.maps.LatLng(10.967,76.956),
new google.maps.LatLng(11.05,77.0184),
new google.maps.LatLng(11.017,76.9709),
new google.maps.LatLng(11.0007,76.9499),
new google.maps.LatLng(11.0355,76.9226),
new google.maps.LatLng(11.0312,76.9468),
new google.maps.LatLng(10.9854,76.9396),
new google.maps.LatLng(11.0013,76.9643),
new google.maps.LatLng(11.0703,77.0852),
new google.maps.LatLng(10.9692,76.9888),
new google.maps.LatLng(10.9972,76.9978),
new google.maps.LatLng(11.0211,76.9185),
new google.maps.LatLng(10.958,76.9541),
new google.maps.LatLng(10.9691,76.9161),
new google.maps.LatLng(10.9661,76.936),
new google.maps.LatLng(10.9845,76.9357),
new google.maps.LatLng(10.9952,76.9703),
new google.maps.LatLng(11.007,76.9598),
new google.maps.LatLng(10.9578,76.9575),
new google.maps.LatLng(10.9871,76.9393),
new google.maps.LatLng(11.0266,76.93),
new google.maps.LatLng(10.9714,76.9569),
new google.maps.LatLng(11.0233,76.9343),
new google.maps.LatLng(11.0206,76.9258),
new google.maps.LatLng(10.999,76.9696),
new google.maps.LatLng(11.007,76.9598),
new google.maps.LatLng(10.9916,76.9646),
new google.maps.LatLng(11.0176,76.9674),
new google.maps.LatLng(10.9617,76.9536),
new google.maps.LatLng(11.0225,76.9565),
new google.maps.LatLng(10.9634,76.973),
new google.maps.LatLng(11.0277,76.884),
new google.maps.LatLng(10.9845,76.9357),
new google.maps.LatLng(11.0271,76.983),
new google.maps.LatLng(11.0361,76.9783),
new google.maps.LatLng(10.9949,76.9585),
new google.maps.LatLng(11.0062,76.9503),
new google.maps.LatLng(10.9849,76.9676),
new google.maps.LatLng(11.0303,76.9512),
new google.maps.LatLng(11.0361,76.9783),
new google.maps.LatLng(10.9974,76.9589),
new google.maps.LatLng(10.9678,76.9474),
new google.maps.LatLng(10.9954,77.0097),
new google.maps.LatLng(11.015,76.9484),
new google.maps.LatLng(11.05,77.0184),
new google.maps.LatLng(11.0296,77.0029),
new google.maps.LatLng(10.9697,76.9717),
new google.maps.LatLng(11.0154,77.0036),
  ];
}

window.initMap = initMap;

    </script>
  </body>
</html>
